[Bug 59474] Re: Please merge madwifi-ng patches to allow VMware bridged networking to work stably

Sergio Zanchetta primes2h at gmail.com
Thu May 7 16:33:09 UTC 2009


The 18 month support period for Feisty Fawn 7.04 has reached its end of life some months ago.
As a result, we are closing the linux-restricted-modules-2.6.20 task. It would be helpful if you could test the
new Jaunty Jackalope 9.04 release and confirm if this issue remains - 
http://www.ubuntu.com/getubuntu/releasenotes/904overview. If the issue still exists with the Jaunty
release, please update this report by changing the Status of the "linux (Ubuntu)"
task from "Incomplete" to "New". Thanks in advance!

** Changed in: linux-restricted-modules-2.6.20 (Ubuntu)
       Status: Triaged => Won't Fix

** Also affects: linux (Ubuntu)
   Importance: Undecided
       Status: New

** Changed in: linux (Ubuntu)
       Status: New => Incomplete

-- 
Please merge madwifi-ng patches to allow VMware bridged networking to work stably
https://bugs.launchpad.net/bugs/59474
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to Linux.




More information about the kernel-bugs mailing list